ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andrew Onischuk (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-6485) hbase.regionserver.global.memstore.lowerLimit and hbase.regionserver.global.memstore.upperLimit are deprecated
Date Mon, 28 Jul 2014 12:34:40 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-6485?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14076185#comment-14076185
] 

Andrew Onischuk commented on AMBARI-6485:
-----------------------------------------

Meaning only ambari-server java tests was run, others didn't (like server and agent python
tests)

> hbase.regionserver.global.memstore.lowerLimit and hbase.regionserver.global.memstore.upperLimit
are deprecated
> --------------------------------------------------------------------------------------------------------------
>
>                 Key: AMBARI-6485
>                 URL: https://issues.apache.org/jira/browse/AMBARI-6485
>             Project: Ambari
>          Issue Type: Bug
>    Affects Versions: 1.7.0
>            Reporter: Azwaw OUSADOU
>              Labels: patch
>             Fix For: 1.7.0
>
>         Attachments: AMBARI-6485-OUTPUT-TEST.txt, AMBARI-6485.diff, DEPRECATED_OPTS.diff,
TRUNK-OUTPUT-TEST.txt
>
>
> On new hbase version, hbase.regionserver.global.memstore.lowerLimit changed to hbase.regionserver.global.memstore.size.lower.limit
and hbase.regionserver.global.memstore.upperLimit changed to hbase.regionserver.global.memstore.size.
> This patch changes these parameters for Hadoop stacks >= 2.0.0



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message